<?php
// Required settings
$nName = _("Header Image");
$nDescription = _("Adds an image header to your page.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "headerimage.html";

addField( "image-Header" , _("Image") , "" , "" , "width:300px;" );
?>